1732326557474
9707,2.2.0
10388,1.27.0
16522,1.27.0
14005,2.3.0
22839,2.0.0
3890,2.2.0
22452,2.2.0
5380,2.3.0
41,2.3.0
432,1.33.0
14321,1.27.0
2210,1.27.0
3376,2.3.0
15454,1.33.0,1.27.0
22869,1.33.0
15829,2.0.0
3817,1.33.0
14253,2.0.0
4308,2.3.0
16866,1.27.0
13336,1.27.0
22481,1.27.0
7895,2.0.0
7897,2.0.0
14705,1.27.0
18042,2.2.0
13721,2.3.0
11362,2.2.0
20748,2.2.0
2911,2.2.0
16283,2.0.0
5462,1.27.0
18707,1.33.0,1.27.0
11317,1.27.0
1091,2.3.0
1638,1.27.0
22460,2.2.0
14627,1.27.0
12668,1.27.0
6173,2.2.0
21806,1.27.0
21800,1.27.0
21811,1.27.0
10103,2.3.0
541,2.0.0
7706,2.3.0
20373,2.3.0
8024,2.3.0
14761,1.33.0
11155,2.2.0
21775,1.27.0
5603,2.2.0
11158,2.0.0
14424,2.2.0
8159,2.0.0,1.33.0
7570,2.0.0,1.33.0
12377,1.27.0
16242,2.2.0
6569,1.33.0,1.27.0
6524,1.27.0
6814,2.3.0
16982,1.27.0
16981,1.27.0
13169,2.2.0
15102,1.27.0
9730,2.2.0
10090,2.0.0,1.33.0
20806,2.2.0
14088,1.27.0
19696,1.27.0
954,1.27.0
4380,1.33.0,1.27.0
3672,1.33.0,1.27.0
4620,2.2.0
563,2.3.0
11717,2.2.0
2978,1.27.0
21790,1.27.0
4681,2.0.0
22958,2.3.0
15919,2.3.0
9441,2.3.0
18114,2.2.0
18115,2.2.0
160,2.2.0
4682,2.2.0
5633,1.27.0
22960,2.3.0
16302,2.1.0
16298,2.0.0
11891,2.2.0
3786,2.3.0
20844,1.27.0
10846,2.2.0
18181,1.27.0
8082,1.33.0,1.27.0
14470,1.27.0
5243,2.2.0
5246,2.2.0
10477,1.27.0
13833,1.27.0
21580,1.27.0
13915,2.3.0
9516,2.2.0
11198,2.2.0
1792,1.27.0
18098,1.27.0
22612,1.27.0
18101,1.27.0
18097,1.27.0
3630,2.3.0
5615,2.0.0,1.33.0
19011,2.3.0
7276,1.27.0
6528,2.3.0
11778,2.0.0,1.33.0,1.27.0
6299,2.2.0
1812,2.0.0
6304,1.27.0
6302,1.27.0
13845,2.0.0
22374,2.2.0
9886,2.3.0
22375,2.2.0
11086,2.2.0
10716,2.2.0
21228,1.27.0
4477,1.33.0
10228,2.2.0
11084,2.2.0
11085,2.2.0
4053,2.0.0,1.33.0,1.27.0
2953,1.27.0
15959,1.33.0
1771,2.0.0,1.33.0
14885,1.27.0
859,2.2.0
14880,1.27.0
11438,1.33.0
14886,1.27.0
2095,2.2.0
14883,1.27.0
1772,2.2.0
20951,1.27.0
20952,1.27.0
7045,1.27.0
12574,2.2.0
21433,1.27.0
1897,2.2.0
9277,2.2.0
17623,1.27.0
19875,1.27.0
21303,1.27.0
8932,2.3.0
5758,1.33.0
1864,2.2.0
22370,2.2.0
751,1.27.0
5761,1.33.0
6325,1.33.0,1.27.0
6287,2.2.0
7024,1.33.0,1.27.0
21962,1.27.0
9569,2.2.0
9045,2.2.0
7881,1.27.0
8911,1.27.0
10226,2.2.0
20642,2.2.0
23152,1.27.0
7458,1.27.0
20300,1.27.0
15769,2.0.0
15771,1.27.0
15763,2.0.0
20254,1.27.0
17609,1.27.0
2194,2.2.0
11274,2.0.0
5307,1.27.0
14601,2.3.0
13309,2.0.0,1.33.0,1.27.0
16094,2.0.0
15367,2.3.0
20579,2.0.0
3187,2.3.0
2205,2.2.0
2129,2.2.0
16097,2.2.0
16098,2.2.0
2130,2.2.0
2134,2.2.0
20690,2.2.0
9556,1.27.0
13554,2.3.0
21343,1.27.0
408,1.27.0
